﻿/*
    Standard Theme - Version 1.5.0 (11/29/‎2013)
    http://dotnetblogengine.net/

    Designed and Implementation by Farzin Seyfolahi (@Seyfolahi)
    http://seyfolahi.net/

    Content:
        01.header                   15.categorylist
        02.well-global              16.linklist
        03.post                     17.monthlist
        04.comment-item             18.mostcomments
        05.comment-form             19.newsletter
        06.related-posts            20.pagelist
        07.postpaging               21.recentcomments
        08.navigation-posts         22.recentposts
        09.widget                   23.search
        10.administration           24.tagcloud
        11.authorlist               25.archive-page
        12.bloglist                 26.contact-page
        13.blogroll                 27.search-page
        14.calendar                 28.syntaxhighlighter
        15.categorylist             29.q-notes
        16.linklist                 30.footer
*/
/*color: #333333; background-color: #eeeeee;*/
body { line-height: 1.8;  cursor: default; font-weight: 300; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "Lato","Helvetica Neue", Helvetica, Arial, sans-serif !important; font-weight: 700; }
h1, .h1 { font-size: 32px; }
h2, .h2 { font-size: 26px; }
h3, .h3 { font-size: 20px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 12px; }
img { max-width: 100%; }
.glyphicon { margin-right: 3px; }
table { width: 100%; }
.btn-wrapper { border-top: 1px solid #EEE; padding-top: 25px; margin-top: 15px; }
.required-field { color: #e83232; margin-right: 4px; margin-left: 4px; }
.text-uppercase { text-transform: uppercase; }

/*[01.header]*/
.header .container > .navbar-header,
.header .container > .navbar-collapse { margin-right: -15px !important; margin-left: -15px !important; }
.header .logo { margin-right: 10px; }
.header .title-wrapper { background-color: #ffffff; padding: 30px 0; margin-bottom: 35px; box-shadow: 0 1px 2px rgba(0,0,0,0.1); }
.header .title-wrapper hgroup { height: 80px; }
.header .title-wrapper hgroup h1 { font-size: 40px; line-height: 40px; margin: 4px 0 8px; font-weight: 700; }
.header .title-wrapper hgroup h1 A { color: #000000; text-decoration: none !important; }
.header .title-wrapper hgroup h3 { font-size: 16px; font-weight: normal; margin: 0; color: #666666; }
.header .social-icon { margin-top: 10px; }
.header .social-icon a { text-decoration: none; }
.header .navbar { margin: 0; border-radius: 0; }
.header .navbar-inverse .navbar-nav > .open > a { color: rgb(153, 153, 153); }
.header .nav > li > a.dropdown-m { padding: 15px 7px 15px 10px !important; }
.header .nav > li > a { padding: 15px 10px !important; }
.header .nav > li > a.dropdown-toggle { padding: 15px 10px !important; }

/*[02.well-global]*/
.well-global,#trackbacks { background-color: #ffffff; padding: 4%; margin-bottom: 20px; border-radius: 6px; box-shadow: 0 1px 2px rgba(0,0,0,0.1); }
.well-global .well-global-title { margin: 0; font-weight: 700; margin-bottom: 20px; border-bottom: 1px solid #eeeeee; padding-bottom: 20px; }
.well-global .well-global-title h3 { margin: 0; font-weight: 700; }
.page-global { background-color: #ffffff !important; padding: 4% !important; margin-bottom: 20px !important; border-radius: 6px !important; box-shadow: 0 1px 2px rgba(0,0,0,0.1); }
.page-global .page-global-title { border-bottom: 1px solid #eee !important; margin: 0 0 20px 0 !important; padding-bottom: 15px !important; font-weight: bold !important; font-size: 26px !important; }

/*[03.post]*/
.post { background-color: #ffffff; padding: 2% 4% 4%; margin-bottom: 20px; border-radius: 6px; box-shadow: 0 1px 2px rgba(0,0,0,0.1); }
.post .post-header { margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px solid #ddd; }
.post .post-header .post-title { line-height: 20px; font-size: 20px; margin: 15px 0 10px; }
.post .post-header .post-title a { text-decoration: none; font-weight: bold;color: #015190; }
.post .post-info { font-size: 13px; color: #AAA; }
.post .post-info span { margin-right: 7px; }
.post .post-info a { color: #AAA; }
.post .post-footer { margin-top: 30px; padding: 15px; background-color: #eeeeee; font-size: 13px; min-height: 35px; border-radius: 4px; border: 1px solid #eeeeee; }
.post .post-footer:hover { border-color: #ddd; }
.post .post-rating { height: 21px; max-width: 50%; }
.post .post-rating * { margin: 0; padding: 0; top: 0; line-height: 10px; }
.post .post-rating p { top: 9px; }

/*[04.comment-item]*/
.comment-item .comment-content { border: 1px solid #CCC; border-radius: 4px; padding: 2%; margin-bottom:10px !important }
.comment-item .comment-gravatar { position: relative; }
.comment-item .comment-gravatar img { border-radius: 4px; }
.comment-item .comment-header { border-bottom: 1px solid #EEE; padding-bottom: 5px; }
.comment-item .comment-header h4 { font-weight: bold; font-size: 18px; color: #333; }
.comment-item .comment-header h4 a { color: #333; }
.comment-item .comment-content.self { background-color: #ebffe5; border-color: #c0e0b2 !important; }
.comment-item .self .comment-header { border-bottom-color: #c0e0b2; }
.comment-item .self .comment-header h4 a,
.comment-item .self .comment-header h4 { color: #376f1d !important; }
.comment-item .self a { color: #74af5a; }
.comment-item .self .comment-header .text-uppercase { color: #c0e0b2; }
.comment-item .comment-form { border: 1px solid #CCC; margin: 15px 0; }
.comment-item .carrow { background: url(../images/carrow.png) no-repeat 0 0; width: 9px; height: 17px; position: absolute; right: -11px; top: 14px; z-index: 999; }
.comment-item .self .carrow { background: url(../images/sarrow.png) no-repeat 0 0 !important; }
#commentlist .media, #commentlist  ul, #commentlist  ol { margin:0 !important;}

/*[05.comment-form]*/
.comment-form { }
#comment-form .success { background: #27ae60; border-radius: 4px; color: #fff; display: block; padding: 15px; }
.comment-form .comment-menu { }
.comment-form .comment-menu a { padding: 0 !important; }
.comment-form .comment-menu a span { padding: 2px 7px; min-width: 70px; }
.comment-form .comment-preview { height: auto !important; }
.comment-form .comment-preview .comment-content { border: none; }
.comment-form .comment-preview .comment-header small { display: none; }

/*[06.related-posts]*/
.related-posts h3 { }
.related-posts ul li div { display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px; color: rgb(136, 136, 136); margin-bottom: 10px; }

/*[07.postpaging]*/
#postPaging > div { }
#PostPager { display: block; text-align: center; margin: 0 0 10px; background-color: #ffffff; padding: 4%; margin-bottom: 20px; border-radius: 6px; box-shadow: 0 1px 2px rgba(0,0,0,0.1); }
#PostPager li { display: inline-block !important; border: 1px solid #DDD !important; margin: 1px; padding: 5px 7px !important; font-size: 13px; font-weight: normal; background: #fff; border-radius: 3px; }
#PostPager li a { padding: 2px; text-decoration: none; }
#PostPager .PagerLinkCurrent { color: #fff; padding: 5px 14px; background-color: #0681ea !important; border: 1px solid #0861ea !important; }
#PostPager .PagerLinkCurrent li { padding: 2px !important; }
#PostPager .PagerLinkDisabled { color: #ccc; padding: 5px 14px; background: #fff; border-color: #DDD !important; }
#PostPager .PagerEllipses { border: 0; padding: 2px; }

/*[08.navigation-posts]*/
.navigation-posts a { text-decoration: none; outline: none; }

/*[09.widget]*/
.widget { background-color: #ffffff; padding: 6%; margin-bottom: 20px; border-radius: 6px; box-shadow: 0 1px 2px rgba(0,0,0,0.1); }
.widget .widget-header { margin: 0 0 15px 0; border-bottom: 1px solid #eeeeee; padding-bottom: 4%; font-weight: bold; font-size: 16px; }
.widget ul { list-style: none; padding: 0; }
.widget ul li { border-bottom: 1px solid #eee; padding: 4px 0; }
.widget ul ul li { border: none; }

/*[10.administration]*/
.administration .widget-header { margin-bottom: 0 !important; }

/*[11.authorlist]*/
.authorlist .widget-header { margin-bottom: 0; }
.authorlist li { }
.authorlist li A.authorlink { margin-left: 5px; }

/*[12.bloglist]*/
.bloglist .widget-header { margin-bottom: 0; }

/*[13.blogroll]*/
.blogroll .widget-header { margin-bottom: 0; }
.blogroll ul li A { padding-right: 3px; }
.blogroll ul li img { margin-top: -3px; }
.blogroll ul ul { margin-left: 15px !important; }
.blogroll ul ul li { margin: 0; border-bottom: 1px dotted #DDD; line-height: 24px; }
.blogroll ul ul li A { display: block; }
.blogroll a[title="Download OPML file"] { margin: 10px 0 0 0; }

/*[14.calendar]*/
#calendarContainer { text-transform: capitalize; text-align: center; }
.calendar table { width: 100%; text-align: center; }
.calendar td, .calendar table { background-color: #FFF !important; text-align: center; }
.calendar .header { background: none !important; width: auto !important; height: auto !important; }
.calendar .weekend { background-color: #F1F1F1; }
.calendar .other { color: silver; }
.calendar a.exist { display: inline-block; padding: 0 5px; border-radius: 104px; color: #fff; font-weight: normal; background-color: #0681ea; }
.calendar td { vertical-align: top; background: white; }

/*[15.categorylist]*/
.categorylist .widget-header { margin-bottom: 0; }
.categorylist ul li A { padding-right: 3px; }

/*[16.linklist]*/
.linklist .widget-header { margin-bottom: 0; }

/*[17.monthlist]*/
.monthlist .widget-header { margin-bottom: 0; }
.monthlist li { font-weight: normal; }
.monthlist .year { cursor: pointer; font-weight: bold; }
.monthlist .year li { margin: 0 10px; }
.monthlist ul ul { display: none; }
.monthlist .open { display: block; }

/*[18.mostcomments]*/
.mostcomments table td { border: none; border-bottom: 1px solid #CCC; background: none; }
.mostcomments table tr td:first-child { width: 50px; }
.mostcomments table tr td:first-child img { position: relative; top: 2px; }

/*[19.newsletter]*/
.newsletter input[type=text] { margin-bottom: 15px; }
.newsletter #newsletteraction { font-size: 22px; color: #00c759; }
.newsletter #newsletterform input[type="text"] { direction: ltr !important; }
.footer .newsletter #newsletterform input[type="text"] { background-color: #333; border-color: #111; color: #CCC; box-shadow: none; }

/*[20.pagelist]*/
.pagelist .widget-header { margin-bottom: 0; }

/*[21.recentcomments]*/
.recentcomments .widget-header { margin-bottom: 0; }
.recentcomments li { color: #AAA; font-size: 12px; }
.recentcomments li a { font-size: 14px; }

/*[22.recentposts]*/
.recentposts .widget-header { margin-bottom: 0; }
.recentposts li { color: #AAA; font-size: 12px; }
.recentposts li a { font-size: 14px; margin-right: 4px; display: block; }
.recentposts li span { margin-right: 5px; }

/*[23.search]*/
.search { padding: 4px; background: #fff; }
.search input[type=text] { background-color: #fff; border: none; padding: 2%; height: 40px; width: 75%; outline: none !important; }
.search input[type=button] { border: none; padding: 0; height: 40px; width: 25%; background-color: #428bca; color: #fff; border-radius: 4px; }
.search input[type=button]:hover { background-color: #3276b1; }

/*[24.tagcloud]*/
.tagcloud ul li { display: inline-block; margin: 1px; border: none; padding: 3px; }
.tagcloud ul li A { padding: 3px; border-radius: 3px; }
.tagcloud ul li A:hover { background: #0681ea; color: #fff; }
.tagcloud ul li A.biggest { font-size: 120%; }
.tagcloud ul li A.big { font-size: 110%; }
.tagcloud ul li A.medium { font-size: 100%; }
.tagcloud ul li A.small { font-size: 90%; }
.tagcloud ul li A.smallest { font-size: 80%; }

/*[25.archive-page]*/
.archive-page .archive-page-content h2 { font-size: 16px; height: 30px; line-height: 35px; font-weight: bold; }
.archive-page .archive-page-content h2 img { margin: 0 3px; position: relative; top: -2px; }
.archive-page ul { list-style-type: square; margin: 0 10px; padding: 10px; }
.archive-page table { width: 100%; border-collapse: collapse; }
.archive-page table th:first-child { width: 90px; }
.archive-page table th { background: #F1F1F1; font-size: 14px; font-weight: bold; text-transform: uppercase; border: 1px solid #DDD; padding: 3px; text-align: center; }
.archive-page table td { border: 1px solid #DDD; font-size: 14px; padding: 3px; }
.archive-page .date { width: 90px; text-align: center; }
.archive-page .comments { width: 70px; text-align: center; }
.archive-page .rating { width: 70px; text-align: center; }

/*[26.contact-page]*/
.contact-page { }
.contact-page .required-field[style="visibility:hidden;"] { display: none; }

/*[27.search-page]*/
.search-page .search-page-searchbox { background: #fff; padding: 3px; border-radius: 6px; border: 1px solid #CCC; margin-bottom: 15px; }
.search-page .search-page-searchbox input[type=button] { float: right; width: 20%; border: none; height: 100%; padding: 8px 0; }
.search-page .search-page-searchbox input[type=text] { border: none; width: 76%; border-radius: 3px; padding: 4px 1%; outline:none !important; }
.search-page .searchresult { border-bottom: 1px dotted #CCC; padding: 10px 0; font-size: 14px; }
.search-page .searchresult a { font-weight: normal; font-size: 16px; }
.search-page .searchresult span.text { clear: both; line-height: 35px; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 13px; color: #555; }
.search-page .searchresult span.type { font-size: 13px; display: none; }
.search-page .searchresult span.url { color: #00802a; }
.search-page .searchpage ul.paging { list-style-type: none; margin: 20px auto; padding: 0px; text-align: center; display: block; }
.search-page .searchpage ul.paging li { display: inline-block; width: 30px; text-align: center; height: 30px; border: 1px solid #CCC; background: #FFF; margin-right: 2px; }
.search-page .searchpage ul.paging li a { display: block; height: 100%; line-height: 30px; }
.search-page .searchpage ul.paging li.active { border-width: 1px; border-style: solid; }
.search-page .searchpage ul.paging li.active A { color: #FFF; }

/*[28.syntaxhighlighter]*/
.syntaxhighlighter { padding: 15px 3px; direction: ltr !important; }
.syntaxhighlighter .alt1 { background: #d6ebff !important; }
.syntaxhighlighter .line { font-size: 13px !important; line-height: 20px !important; background: #CCC !important; }
.syntaxhighlighter .container textarea { font-size: 13px !important; line-height: 20px !important; }
.syntaxhighlighter table td.code .container { top: -15px !important; }

/*[29.q-notes]*/
#q-notes { height: 0; }
#q-notes .q-tab { height: 0; }
#q-notes #q-toggle { padding: 0; width: 40px; height: 30px; text-align: center; background-color: #fff; border: 2px solid #DDD; border-top: none; position: relative; top: -2px; margin-right: 5px; z-index: 1000; }
#q-notes #q-toggle a { padding: 0 !important; margin: 0 !important; float: none !important; }
#q-notes * { -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; }
#q-notes input[type=text],
#q-notes select { padding: 5px !important; width: 200px; }
#q-notes #q-listbox { width: 100% !important; }
#q-notes input[type=submit] { background-color: #428bca !important; color: #fff; border: none !important; font-weight: normal !important; border-radius: 3px !important; }
#q-panel {height:180px ;}

/*[30.footer]*/
.footer { background-color: #222; margin: 0; padding: 0; }
.footer a { color: #AAA; }
.footer .widgets-footer .widget { margin-right: 3%; width: 31.3%; float: left; background: none; color: #AAA; padding: 2% 0; box-shadow: none; }
.footer .widgets-footer .widget .widget-header { border-color: #0681ea; border-width: 2px; }
.footer .widgets-footer .widget ul li { border-color: #111; }
.footer .widgets-footer .widget:last-child { margin: 0; }
.footer .end-line { min-height: 50px; background-color: #111; line-height: 50px; text-transform: uppercase; font-size: 12px; }
.footer .end-line p { margin: 0; color: #AAA; }

.header {z-index:999999; width:100%; float:left; background:#fff; margin:0 0 15px 0; padding-bottom:10px;}
.header a:hover {text-decoration:none;}
.social-bg ul li {float:left; padding:0 0 0 6px; list-style:none;}
.nav-box { background: #151b31; padding:0; height:45px; float:right;  box-shadow: 1px 1px 3px 2px #ccc; clear:both;}
a.logo {display: block; padding:9px 0 0; float:left; margin:0;}
.menu-bar {padding: 0; float:left; width:100%;}
.nav-box a { text-transform:capitalize; transition: all 0.5s ease; line-height:45px; display:block; padding: 0 35px; font-size:14px; color:#fff; text-transform:uppercase; font-weight:500; }
.nav-box ul {margin:0; padding:0; list-style:none;}
.nav-box .dropdown {position:absolute; left:-13px; display:none; width:200px; top:44px; z-index:9999; background:#151b31;}
.nav-box .dropdown li a {  font-size: 13px;  line-height: 35px; padding: 0 18px;}
.nav-box .dropdown li {float:none; display:block; position:relative;}
.nav-box a:hover { background:#ff6600; color:#fff; font-weight:600 !important;}
.nav-box li {background:none;  border-right: 1px solid #333; float:left; position:relative;}
.nav-box li:hover .dropdown {display:block;} 
.nav-box li.active a {color:#fff; background:#ff6600; font-weight:600;}
.nav-box .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {background:#151b31; line-height: 35px; padding:0 20px;   font-size: 12px;}
.nav-box .top-bar-section .dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {background:#ff6600;}
.nav-box .top-bar-section .dropdown { left: -30px;}

.login-bx {overflow:hidden; float:right; padding:25px 0 25px 0;}
.login-bx .login-sec {float:left;}
.login-bx .social-bg {float:left;}
.login-bx .login-sec .field { border: 1px solid #ddd; color: #555; padding: 0 10px;   width: 180px; float:left; height: 30px; margin:0 10px 0 0;}
.login-bx .login-sec .sbmt {float:left; background:#ff6600; border: 0 none;  color: #fff;font-weight: 600; height: 30px; line-height: 30px; padding: 0 21px;}
.login-bx .login-sec .sbmt:hover {background:#333;}
body {background:#fff !important;}
.post { border: 1px solid #ddd !important;  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) !important;}
.widget {border: 1px solid #ddd !important;  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) !important;}
.head-title {position: relative; text-align: center; margin:30px 0 32px;}
.head-title h3 {width: 195px; text-transform: uppercase; margin: 0 auto; font-size: 25px; color: #000; background: none repeat scroll 0 0 #fff; position: relative;}
.head-title::before {background:#000; content: ""; height: 5px; left: 0; position: absolute;  top: 11px;width: 100%;}
.post .post-body.text a {display:block; color:#fff; background:#fb4381; width:70px; text-align:center; font-weight:600; height:27px; line-height:27px; font-size:14px; clear:both; margin:10px 0 0 0;}
.post .post-body.text a:hover {background:#333; text-decoration:none;}
/*.head-title h3 { color: #888;  font-size: 25px; }*/


.footer-box {padding:13px 0 0;}
.footer-box a:hover {text-decoration:none;}
.footer-box .text-box ul {margin:0; padding:0;}
.footer-box .text-box ul li {display:block; padding:0 0 6px;}
.footer-box .text-box ul li a {display:block; font-size:13px; color:#fff; text-transform:uppercase; font-weight:700;}
.footer-box .text-box ul li a:hover {color:#ff6600;}
.footer-box .text-box h3 {font-size:13px; color:#ff6600; text-transform:uppercase; font-weight:700; padding:0 0 13px 0; margin:0;}
.footer-box .text-box address {font-size:13px; color:#fff; font-style:normal;}
.footer-box .text-box address a {font-size:13px; margin:8px 0 0 0; color:#fff; display:block;background:url('../images/mail-img.png') no-repeat left 7px; padding:0 0 0 20px; text-decoration:underline;}
.footer-box .text-box.last {float:right; padding-right:30px;}
.footer-box .text-box.last ul li {float:left; padding:0 9px 0 0;}
.footer-box .bottom-footer {border-top:1px solid #bfbfbf; margin:28px 0 0; padding:17px 0;}
.footer-box .bottom-footer p {font-size:12px; color:#6b6b6b; margin:0;}
.news-letr {position:relative; margin:0 0 18px 0;}
.news-letr .field {width:265px; box-shadow:none; border:1px solid #e0e0e0; margin:0; height:38px; color:#000; font-size:14px;}
.news-letr .btn {position:absolute; top:0; right:0; width:38px; height:38px; border:0; background:url('../images/arrow.png') no-repeat; cursor:pointer;}
.news-letr .field:hober {box-shadow:none;}
.blog-box .owl-buttons {display:none;}
.blog-box .item {margin:0 18px;}
.blog-box .row.blog-bar { max-width: 1136px;}
.owl-pagination {text-align:center; margin:8px 0 0;}
.owl-pagination .owl-page {text-align:center; display:inline-block; background:#fff6ff; margin:0 3px; border:2px solid #cdcacd; width:14px; height:14px; border-radius:50%;}
.owl-pagination .owl-page.active {background:#00508f; border:2px solid #063e6b;}
.blog-box a.posts { display:block; width:150px; height:35px; line-height:32px; text-align:center; margin:0 auto; border:2px solid #006699; color:#006699; font-size:14px; text-transform:uppercase; font-weight:700; margin:15px auto 0;}
.trusted-box { border: 1px solid #ddd; width:100%; float:left;}
.inside-trust {float:left; padding:5px 0 0 38px; width:460px;}
.inside-trust ul {margin:6px 0 2px 18px; padding:0;}
.inside-trust h4 {padding:6px 0 0; font-weight: 500; font-size:18px;}
.inside-trust h4 span {color:#00508f;}
.footer-inside {background:#151b31; padding:19px 15px;}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.login-bx .login-sec .field { width: 150px;}
.nav-box a {padding:0 17px;}

}


@media only screen and (min-width: 641px) and (max-width: 767px) {
.header {float:none; overflow: hidden;}
.nav-box {float:left; margin:15px 0 0 0;}
.nav-box a {padding:0 28px;}
.login-bx .login-sec .field {width:118px;}

}


@media only screen and (min-width: 320px) and (max-width: 640px) {
.header {float:none; overflow: hidden;}
.nav-box {float:left; margin:0;}
.nav-box a {padding:0 28px;}
.login-bx .login-sec .field {width:118px;}
.header .menu-bar .logo {display:block; float:none;}
.header .menu-bar .logo img {margin:0 auto; display:block; }
.login-bx {padding:12px 0;}
.login-bx .login-sec .field {margin-right: 5px; width: 110px;}
.login-bx .login-sec .sbmt {padding: 0 8px;}
.login-bx .social-bg {clear:both; float: none; margin: 0 auto;  overflow: hidden; width: 158px;}
.login-bx .social-bg ul {margin:0;} 
.login-bx .login-sec {margin:0 0 10px; width:100%;}

}